
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "VBoxGDB", "VBoxGDB\VBoxGDB.vcxproj", "{EFC72334-4C7D-477C-8818-EAB37067BE0E}"
	ProjectSection(ProjectDependencies) = postProject
		{A009693F-AADD-42CF-8E6E-F7BBF5601E5C} = {A009693F-AADD-42CF-8E6E-F7BBF5601E5C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "bzscore", "..\..\bzslib\bzscore\bzscore.vcxproj", "{A009693F-AADD-42CF-8E6E-F7BBF5601E5C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "bzsnet", "..\..\bzslib\bzsnet\bzsnet.vcxproj", "{298967C3-01DA-4A19-883C-59635B04AACD}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GDBServerFoundation", "..\GDBServerFoundation\GDBServerFoundation.vcxproj", "{2C33EC9D-8445-4575-8978-2008050081BE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VBoxDebugMgr", "VBoxDebugMgr\VBoxDebugMgr.csproj", "{54FAF3A6-8055-4E0F-B0CB-5396449095CA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EFC72334-4C7D-477C-8818-EAB37067BE0E}.Debug|Win32.ActiveCfg = Debug|Win32
		{EFC72334-4C7D-477C-8818-EAB37067BE0E}.Debug|Win32.Build.0 = Debug|Win32
		{EFC72334-4C7D-477C-8818-EAB37067BE0E}.Release|Win32.ActiveCfg = Release|Win32
		{EFC72334-4C7D-477C-8818-EAB37067BE0E}.Release|Win32.Build.0 = Release|Win32
		{A009693F-AADD-42CF-8E6E-F7BBF5601E5C}.Debug|Win32.ActiveCfg = Debug (Win32)|Win32
		{A009693F-AADD-42CF-8E6E-F7BBF5601E5C}.Debug|Win32.Build.0 = Debug (Win32)|Win32
		{A009693F-AADD-42CF-8E6E-F7BBF5601E5C}.Release|Win32.ActiveCfg = Release (Win32)|Win32
		{A009693F-AADD-42CF-8E6E-F7BBF5601E5C}.Release|Win32.Build.0 = Release (Win32)|Win32
		{298967C3-01DA-4A19-883C-59635B04AACD}.Debug|Win32.ActiveCfg = Debug (Win32)|Win32
		{298967C3-01DA-4A19-883C-59635B04AACD}.Debug|Win32.Build.0 = Debug (Win32)|Win32
		{298967C3-01DA-4A19-883C-59635B04AACD}.Release|Win32.ActiveCfg = Release (static CRT)|Win32
		{298967C3-01DA-4A19-883C-59635B04AACD}.Release|Win32.Build.0 = Release (static CRT)|Win32
		{2C33EC9D-8445-4575-8978-2008050081BE}.Debug|Win32.ActiveCfg = Debug|Win32
		{2C33EC9D-8445-4575-8978-2008050081BE}.Debug|Win32.Build.0 = Debug|Win32
		{2C33EC9D-8445-4575-8978-2008050081BE}.Release|Win32.ActiveCfg = Release|Win32
		{2C33EC9D-8445-4575-8978-2008050081BE}.Release|Win32.Build.0 = Release|Win32
		{54FAF3A6-8055-4E0F-B0CB-5396449095CA}.Debug|Win32.ActiveCfg = Debug|x86
		{54FAF3A6-8055-4E0F-B0CB-5396449095CA}.Debug|Win32.Build.0 = Debug|x86
		{54FAF3A6-8055-4E0F-B0CB-5396449095CA}.Release|Win32.ActiveCfg = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
